@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body, html {
	box-sizing: border-box;
	height: 100%;
	width: 100%;
}
body {
	color: #333;
	font-family: Bitter, 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-size: 1.0rem;
	font-weight: 500;
	letter-spacing: 0.01em;
	line-height: 1.4;
}
header, main, footer {
	width: 100%;
}
.inner {
	margin: 0 auto;
	width: 900px;
}

header {
	padding: 50px 0;
}
h1{
	background-repeat: no-repeat;
	text-align: center;
}
h2 {
	font-size: 1.3rem;
	font-weight: normal;
	margin: 0 0 10px 0;
	text-align: center;
}
.langLink {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
  justify-content: space-between;
	margin: 0 0 80px 0;
}
.langLink li {
	list-style: none;
	overflow: hidden;
	height: 250px;
	width: 400px;
}
.bg_tw {
	display: block;
	background: url(/images/newtop/pc/img_tw.jpg)no-repeat center;
	background-size: cover;
	position: relative;
	transition-duration: 0.3s;
}
.bg_cn {
	display: block;
	background: url(/images/newtop/pc/img_cn.jpg)no-repeat center;
	background-size: cover;
	position: relative;
	transition-duration: 0.3s;	
}
.bg_tw a, .bg_cn a {
	color: #fff;
	font-size: 1.8rem;
	height: 250px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.bg_tw:hover, .bg_cn:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
	transform: scale(1.05);
	transition-duration: 0.3s;
}
.bg_tw::before, .bg_cn::before {
	background-color: rgba(0,0,0,0.2);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: ' ';
}
/*----------------------------

accordion

----------------------------*/

#accordion_wrap {
	margin: 0 0 15px 0;
}
#accordion_wrap ul, #accordion_wrap ul li {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#accordion_wrap ul li{
	border-bottom: 1px #ddd solid;
}
.round_A {
	background-color: #fff;
}
.round_B {
	background-color: #fff;
}
.accordion_head.none-submenu {
	background: url(../images/arr_right.svg) no-repeat 0% 50%;
	background-size: 16px;
	display: block;
	padding: 15px;
}
.accordion_head.active-submenu {
	background: url(../images/arr_under.svg) no-repeat 0% 50%;
	background-size: 16px;
	display: block;
	padding: 15px;
}
.accordion .accordion_head {
	cursor: pointer;
	padding: 10px 0 10px 25px;
}
#accordion_wrap .open {
	display: block;
}
.comment_box {
	background-color: #ffffff;
	display: none;
	font-size: 13px;
	padding: 0 10px 20px 25px;
}
.accordion_head dl{
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center;
}
.accordion_head dl dt{
	padding: 0 10px 0 0;
}
.accordion_head dl dd{
	font-weight: bold;
}
/*----------------------------

footer

----------------------------*/
footer {
	margin: 50px 0 0 0;
	text-align: center;
}
footer .copyright {
	font-size: 0.8rem;
}
/*----------------------------

media Query

----------------------------*/
@media screen and (max-width: 1024px) {
	.inner{
		width: 94%;
	}
	.langLink {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
  justify-content: space-around;
	}
	#accordion_wrap ul, #accordion_wrap ul li{
		width: 96%;
	}
}
@media screen and (max-width: 768px) {
	.inner{
		width: 94%;
	}
	.langLink li {
	width: 300px;
	}
	.langLink {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
  justify-content: space-around;
	}
	#accordion_wrap ul, #accordion_wrap ul li{
		width: 96%;
	}
}
